## node-sha.js 2.4.8

=== debian/changelog ===
node-sha.js (2.4.8-1) unstable; urgency=low

  * Initial release (Closes: #858830)
  
 -- Bastien Roucariès <rouca@debian.org>  Thu, 20 Apr 2017 22:03:54 +0200
