=== debian/control ===
Source: node-sha.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 3.0.1) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-hash-test-vectors <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/sha.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sha.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sha.js.git

Package: node-sha.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.1)
Description: Streamable SHA hashes in pure javascript
 This module implements a fast and memory efficient (in place)
 SHA familly hash function in pure javascript.
 .
 SHA function are cryptographic hashs function designed by
 the United States National Security Agency and is a
 U.S. Federal Information Processing Standard published
 by the United States NIST. SHA-1 produces a 160-bit (20-byte)
 hash value known as a message digest.
 .
 This module implements: sha, sha1, sha256, sha512.
 .
 Node.js is an event-based server-side JavaScript engine.
