=== debian/tests/control ===
Tests: require
Depends: node-sha.js

Tests: runtestsuite
Depends: node-sha.js, node-tape (>= 3.0.1), node-hash-test-vectors
