## node-sha.js 2.4.9

=== debian/changelog ===
node-sha.js (2.4.9-1) unstable; urgency=medium

  * New upstream version
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Nov 2017 11:46:34 +0100
