=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-sha.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
@@ -9,9 +9,11 @@
  , nodejs (>= 4.7)
  , dpkg-dev (>= 1.17.14)
  , node-tape (>= 3.0.1) <!nocheck>
+ , node-tap (>= 10) <!nocheck>
  , node-inherits (>= 2.0.1) <!nocheck>
+ , node-safe-buffer (>= 5.0.1)  <!nocheck>
  , node-hash-test-vectors <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/crypto-browserify/sha.js
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sha.js.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sha.js.git
@@ -22,6 +24,7 @@
  ${misc:Depends}
  , nodejs (>= 4.7)
  , node-inherits (>= 2.0.1)
+ , node-safe-buffer (>= 5.0.1)
 Description: Streamable SHA hashes in pure javascript
  This module implements a fast and memory efficient (in place)
  SHA familly hash function in pure javascript.
