## node-sha.js 2.4.11

=== debian/changelog ===
node-sha.js (2.4.11-2+deb11u1) bullseye-security; urgency=medium

  [ Yadd ]
  * Fix improper input validation vulnerability (Closes: #1111769, CVE-2025-9288)
  * Add dependencies to node-get-intrinsic, node-isarray and node-is-typed-array

  [ Bastien Roucariès ]
  * Team upload

 -- Bastien Roucariès <rouca@debian.org>  Mon, 15 Sep 2025 17:34:24 +0200

node-sha.js (2.4.11-2) unstable; urgency=medium

  * Bug fix: "FTBFS and autopkgtest failure on 32-bit", thanks to Graham
    Inggs (Closes: #899334).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 01 Jun 2018 15:15:51 +0200

node-sha.js (2.4.11-1) unstable; urgency=medium

  * New upstream version
  * Bump policy and compat (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 23:27:41 +0200
