## node-sha.js 2.4.11+~2.4.0

=== debian/changelog ===
node-sha.js (2.4.11+~2.4.0-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: improper input validation
    - debian/patches/CVE-2025-9288-1.patch: Validate input types in hash.js.
    - debian/patches/CVE-2025-9288-2.patch: Embed to-buffer.js and its
      dependencies in node_modules.
    - debian/control: Add node-get-intrinsic, node-isarray, and
      node-is-typed-array to Depends.
    - debian/copyright: Add copyright details for embedded Node modules.
    - debian/install: Install embedded Node modules.
    - CVE-2025-9288

 -- Edwin Jiang <edwin.jiang@canonical.com>  Tue, 23 Sep 2025 14:50:20 +0000

node-sha.js (2.4.11+~2.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-inherits and nodejs.
    + node-sha.js: Drop versioned constraint on node-inherits and nodejs in
      Depends.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Update standards version to 4.1.5, no changes needed.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Update nodejs dependency to nodejs:any
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript declarations and repack
  * New upstream version 2.4.11+~2.4.0

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 11:16:03 +0100
