=== debian/control ===
Source: node-sha.js
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-hash-test-vectors <!nocheck>
 , node-inherits <!nocheck>
 , node-safe-buffer (>= 5.0.1) <!nocheck>
 , node-tape (>= 3.0.1) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-sha.js
Vcs-Git: https://salsa.debian.org/js-team/node-sha.js.git
Homepage: https://github.com/crypto-browserify/sha.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-sha.js
Architecture: all
Depends: ${misc:Depends}
 , node-get-intrinsic
 , node-inherits
 , node-isarray
 , node-is-typed-array
 , node-safe-buffer (>= 5.0.1)
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Streamable SHA hashes in pure javascript
 This module implements a fast and memory efficient (in place)
 SHA familly hash function in pure javascript.
 .
 SHA function are cryptographic hashs function designed by
 the United States National Security Agency and is a
 U.S. Federal Information Processing Standard published
 by the United States NIST. SHA-1 produces a 160-bit (20-byte)
 hash value known as a message digest.
 .
 This module implements: sha, sha1, sha256, sha512.
 .
 Node.js is an event-based server-side JavaScript engine.
