## node-sha.js 2.4.12+~3.0.5

=== debian/changelog ===
node-sha.js (2.4.12+~3.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream release (Closes: #1111769, CVE-2025-9288)
  * Refresh patches
  * Depends on new node-to-buffer

 -- Yadd <yadd@debian.org>  Sun, 14 Sep 2025 18:39:06 +0200

node-sha.js (2.4.11+~2.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-sha.js: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:16:07 +0000
