=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: node-sha.js
 Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
@@ -10,7 +9,8 @@
  , node-inherits <!nocheck>
  , node-safe-buffer (>= 5.0.1) <!nocheck>
  , node-tape (>= 3.0.1) <!nocheck>
-Standards-Version: 4.6.0
+ , node-to-buffer <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-sha.js
 Vcs-Git: https://salsa.debian.org/js-team/node-sha.js.git
 Homepage: https://github.com/crypto-browserify/sha.js
@@ -20,13 +20,12 @@
 Package: node-sha.js
 Architecture: all
 Depends: ${misc:Depends}
- , node-get-intrinsic
  , node-inherits
- , node-isarray
- , node-is-typed-array
  , node-safe-buffer (>= 5.0.1)
+ , node-to-buffer
  , nodejs:any
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Streamable SHA hashes in pure javascript
  This module implements a fast and memory efficient (in place)
  SHA familly hash function in pure javascript.
