=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: crypto-browserify
Project: sha.js

Component: types-sha-js
Ctype: nodejs
Template: Npmregistry
Dist: @types/sha
